@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap");
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body{
  min-width: 345px;
}

.calculator {
  font-family: 'Roboto', sans-serif;
}

.calculator .jq-checkbox {
  width: 15px;
  height: 15px;
  border: 1px solid #B7D8DD;
  border-radius: 3px;
  background: #fff;
  -webkit-box-shadow: none;
          box-shadow: none;
  margin: 0 10px 0 0;
}

.calculator .jq-checkbox.checked .jq-checkbox__div {
  width: 100%;
  height: 100%;
  background-image: url(../images/checkbox.png);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  border: none;
  margin: 0;
}

.calculator .jq-selectbox li {
  font-size: 12px;
}

.calculator .jq-selectbox li.selected, .calculator .jq-selectbox li:hover {
  background-color: #B7D8DD;
}

.calculator .jq-selectbox.focused .jq-selectbox__select {
  border-color: #B7D8DD;
}

.calculator .jq-selectbox.opened .jq-selectbox__trigger-arrow {
  -webkit-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

.calculator .jq-selectbox__select {
  -webkit-box-shadow: none;
          box-shadow: none;
  background: #FFFFFF;
  border: 1px solid #B7D8DD;
  border-radius: 3px 3px 0px 0px;
  height: 24px;
}

.calculator .jq-selectbox__select-text {
  height: 24px;
  line-height: 24px;
  font-size: 12px;
}

.calculator .jq-selectbox__trigger {
  border-left: none;
  width: 30px;
}

.calculator .jq-selectbox__trigger-arrow {
  top: 8px;
  right: 10px;
  width: 10px;
  height: 6px;
  background: url(../images/select.png);
  border: none;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.calculator .jq-selectbox__dropdown {
  margin: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0 0 3px 3px;
  border-color: #B7D8DD;
  border-top: none;
}

.calculator__container {
  max-width: 900px;
  margin: 40px auto;
  line-height: normal;
  color: #000;
}

.calculator__title {
  font-size: 30px;
  text-align: center;
  margin-bottom: 54px;
}

.calculator__step-title {
  font-size: 18px;
  text-align: center;
}

.calculator-btn {
  height: 50px;
  background: #51A3AF;
  border-radius: 5px;
  font-weight: 700;
  font-size: 18px;
  color: #fff !important;
  text-decoration: none !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.calculator-btn:hover {
  background: #2f8d9b;
}

button.calculator-btn {
  width: 100%;
  border: none;
  cursor: pointer;
}

button.calculator-btn.disabled {
  background-color: #B7D8DD;
}

#step-1 {
  max-width: 345px;
  margin: 0 auto;
}

#step-1 .calculator__step-title {
  margin-bottom: 55px;
}

#step-1-btn {margin-bottom: 30px}

.calculator-gender {
  margin-bottom: 75px;
}

.calculator-gender__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.calculator-gender__item {
  width: 166px;
  -webkit-box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
  border-radius: 5px;
  border: 2px solid transparent;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.calculator-gender__item label {
  display: block;
  padding: 34px 33px 15px;
  cursor: pointer;
}

.calculator-gender__item label img {
  display: block;
  margin: 0 auto 20px;
}

.calculator-gender__item label span {
  display: block;
  text-align: center;
  font-size: 16px;
  font-weight: normal;
}

.calculator-gender__item input {
  display: none;
}

.calculator-gender__item:first-child {
  margin-right: 13px;
}

.calculator-gender__item:first-child.active {
  border-color: #51A3AF;
}

.calculator-gender__item:last-child.active {
  border-color: #EB94A2;
}

#step-2 {
  max-width: 345px;
  margin: 0 auto;
}

.calculator-activity {
  margin-bottom: 25px;
}

.calculator-activity__item {
  -webkit-box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
  border-radius: 5px;
  margin-bottom: 12px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  border: 2px solid transparent;
}

.calculator-activity__item.active {
  border-color: #51A3AF;
}

.calculator-activity__item:hover {
  -webkit-box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.18);
          box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.18);
}

.calculator-activity__item label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  height: 95px;
  margin: 0;
  padding-left: 10px;
  padding-right: 5px;
}

.calculator-activity__item label img {
  margin-right: 13px;
}

.calculator-activity__item input {
  display: none;
}

.calculator-activity__item:last-child {
  margin-bottom: 0;
}

.calculator-activity__item-block {
  font-size: 13px;
  line-height: 18px;
}

.calculator-activity__item-title {
  font-weight: 500;
  color: #51A3AF;
}

.calculator-activity__item-text {
  color: rgba(27, 29, 31, 0.6);
  font-weight: normal;
}

#step-3 {
  max-width: 345px;
  margin: 0 auto;
}

#step-3 .calculator__step-title {
  margin-bottom: 35px;
}

.data__block {
  -webkit-box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
  border-radius: 5px;
  padding: 15px 30px 25px;
  margin-bottom: 40px;
}

.data__block-item {
  margin-bottom: 20px;
}

.data__block-item label {
  display: block;
  font-size: 14px;
  margin-bottom: 10px;
  font-weight: normal;
}

.data__block-item input[type="number"] {
  display: block;
  width: 100%;
  background: #F6FAFB;
  border: 1px solid #B7D8DD;
  border-radius: 5px;
  height: 35px;
  outline: none;
  padding: 0 10px;
}

.data__block-item:last-child {
  margin-bottom: 0;
}

.data__block-item_gv {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.data__block-item_gv label {
  margin-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.data__block-item_gv label span {
  font-size: 12px;
  line-height: 16px;
}

.data__block-item_gv .jq-selectbox {
  width: 184px;
}

.calculator-activity-manual {
  margin-bottom: 25px;
}

.calculator-activity-manual label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  font-weight: normal;
}

.calculator-activity-manual label span {
  font-size: 12px;
  line-height: 16px;
}

.calculator-activity-manual input {
  display: block;
  width: 100%;
  background: #F6FAFB;
  border: 1px solid #B7D8DD;
  border-radius: 5px;
  height: 35px;
  outline: none;
  padding: 0 30px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: #51A3AF;
}

.calculator-activity-manual__error {
  margin-top: 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.calculator-activity-manual__error img {
  display: block;
  margin-right: 13px;
  position: relative;
  top: -2px;
}

.calculator-activity-manual__error span {
  font-size: 11px;
  line-height: 14px;
  color: #E2574C;
  display: block;
  max-width: 220px;
}

.calculator-result {
  max-width: 345px;
  margin: 0 auto;
  position: relative;
}

.calculator-result__title {
  text-align: center;
  font-size: 18px;
  color: #1B1D1F;
  margin-bottom: 20px;
}

.calculator-result__imt {
  background-color: #fff;
  text-align: center;
  -webkit-box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
  border-radius: 5px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 30px;
}

.calculator-result__imt-value {
  font-weight: 500;
  font-size: 18px;
  color: #62B360;
  margin-bottom: 6px;
}

.calculator-result__imt-text {
  font-weight: 300;
  font-size: 12px;
  line-height: 14px;
  color: #1B1D1F;
  opacity: 0.6;
}

.calculator-result__table {
  border-spacing: 0;
  border-left: 1px solid #B7D8DD;
  border-right: 1px solid #B7D8DD;
  border-top: 1px solid #B7D8DD;
}

.calculator-result__table thead {
  background-color: #EDF9FB;
}

.calculator-result__table th {
  font-weight: 300;
  font-size: 10px;
  line-height: 12px;
  color: #1B1D1F;
  border-right: 1px solid #B7D8DD;
  padding: 4px;
}

.calculator-result__table th:last-child {
  border-right: 0;
}

.calculator-result__table td {
  font-weight: 300;
  font-size: 12px;
  line-height: 16px;
  color: #1B1D1F;
  border-right: 1px solid #B7D8DD;
  border-bottom: 1px solid #B7D8DD;
}

.calculator-result__table td:first-child {
  padding: 10px 8px;
}

.calculator-result__table td:last-child {
  border-right: 0;
}

.calculator-result__table td span {
  font-weight: 500;
  color: #51A3AF;
}

.calculator-result__table td span.value {
  font-size: 14px;
}

#donutchart {
  position: relative;
  left: -27.5px;
}

.calculator-result__raschet-title {
  max-width: 246px;
  margin: 0 auto 30px;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #1B1D1F;
}

.calculator-result__raschet-description {
  font-weight: 300;
  font-size: 12px;
  line-height: 16px;
  color: #1B1D1F;
  margin-bottom: 30px;
}

.calculator-result__raschet-description p {
  margin-bottom: 17px;
  padding-left: 13px;
  position: relative;
}

.calculator-result__raschet-description p:last-child {
  margin-bottom: 0;
}

.calculator-result__raschet-description p:before, .calculator-result__raschet-description p:after {
  content: '';
  position: absolute;
  top: 0;
  width: 7px;
  height: 6px;
  background-image: url(../images/zv.png);
}

.calculator-result__raschet-description p.desc-1:before {
  display: none;
}

.calculator-result__raschet-description p.desc-1:after {
  left: 5px;
}

.calculator-result__raschet-description p.desc-2:before {
  left: -1px;
}

.calculator-result__raschet-description p.desc-2:after {
  left: 5px;
}

.calculator-result__recomended-title {
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #1B1D1F;
  margin-bottom: 30px;
}

.calculator-result__recomended-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
}

.calculator-result__recomended-item:last-child {
  margin-bottom: 0;
}

.calculator-result__recomended-item-cat {
  font-size: 14px;
  color: rgba(27, 29, 31, 0.6);
  margin-bottom: 5px;
}

.calculator-result__recomended-item-title {
  font-size: 18px;
  line-height: 24px;
  color: #1B1D1F;
  text-decoration: none;
  margin-bottom: 25px;
  display: inline-block;
}

.calculator-result__recomended-item-btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #51A3AF;
  text-decoration: none;
  border: 1px solid #51A3AF;
  border-radius: 5px;
  width: 122px;
  height: 40px;
}

.calculator-result__recomended{
  margin-top: 30px;
}

.google-chart-wrap{
  position: relative;
}

#nc-result{
  position: absolute;
  z-index: 100;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);
  font-weight: 500;
  color: #1B1D1F;;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */

#show_methodologies {
    text-align: center;
    font-weight: 300;
    font-size: 16px;
    line-height: 16px;
    color: #428bca;
}

#show_methodologies span {
    border-bottom: 1px dashed #428bca;
    cursor: pointer
}

#methodologies {
  font-weight: 300;
  font-size: 14px;
  line-height: 16px;
  color: #1b1d1f;
}

#methodologies p.title {
    font-size: 18px;
    text-align: center
}

#methodologies p {margin-bottom: 15px}

#methodologies li {margin: 0 0 15px 15px}
